mav_mouseSurfaceParamsSet(3)

NAME
mav_mouseSurfaceParamsSet - Sets the colour with which to draw the mouse cursor.

LEVEL
Maverik Level 1

SYNTAX
void mav_mouseSurfaceParamsSet(MAV_surfaceParams *sp);

ARGUMENTS
The surface parameters to use.

DESCRIPTION
This function sets the colour used by mav_mouseDraw. Since the mouse is rendered as lines, an emmisive colour is the only sensible set of surface parameters which can be used.